.greyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #aaaaaa;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f2b137;
	font-size: 10px;
	color: #000000;
}
.whiteText {
	color: #FFFFFF;
	font-size: 11px;
}
.blackText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #f2b137;
}
#itemTitle {
	background-color: #f2b137;
	background-image: url(images/yellowGradBG.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding: 5px;
	text-align: center;
}
a {
	color: #f2b137;
}
#itemDesc {
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.priceText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.greyTextLG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #aaaaaa;
}

.menu_list {	
	width: 204px;
	font-family: 'Michroma', sans-serif;
	color:#FFF;
	font-size:12px;
}
.menu_head {
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
	background-image:url(images/nav-arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
	border-bottom:solid 1px #616060;
}
#turbos {
	padding: 5px 10px 5px 28px;
	position: relative;
	font-size:11px;
	background-repeat:no-repeat;
	background-position:10px center;
	border-bottom:solid 1px #616060;
}
.menu_body {
	display:none;
}
.menu_body a{
  display:block;
  color:#FFF;
  padding-left:28px;
  padding-top:5px;
  padding-bottom:5px;
  padding-right:10px;
  text-decoration:none;
  font-size:11px;
  background-image:url(images/nav-arrow-2.png);
  background-repeat:no-repeat;
  background-position:left top;
  border-bottom:solid 1px #616060;
}
.menu_body a:hover{
  color: #f2b137;
  text-decoration:none;
}
#turbosSub a {
  display:block;
  color:#FFF;
  padding-left:48px;
  padding-top:5px;
  padding-bottom:5px;
  padding-right:10px;
  text-decoration:none;
  font-size:11px;
  background-image:url(images/nav-arrow-2.png);
  background-repeat:no-repeat;
  background-position:18px 0px;
  border-bottom:solid 1px #616060;
}

.vertical-nav {
    height:auto;
    list-style:none;
    width: 100%; /******* MODIFIED ********/
    margin-left: -40px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
}
.vertical-nav li {
    height:25px;
	margin: 0;
    padding: 10px 10px 5px 10px;
    background-image:url(images/nav-arrow.png);
	background-repeat:no-repeat;
	background-position:right center;
    border: none;
    text-align: left;
    display: inline-block;
    float: left;
    clear:both;
    width: 240px;  /******* MODIFIED ********/
	border-bottom:solid 1px #616060;
	background-color:#454546;
}

.vertical-nav li a {
    font-family:'Michroma', sans-serif;
    font-size:12px;
    font-weight:normal;
    color:#ffffff;
    text-decoration:none;
}
.vertical-nav ul li ul {
    display:none;
    list-style-type:none;
    width:125px;
    padding:0px;
    margin-top:3px;
    margin-left:-5px;
	font-size:11px !important;
}
.vertical-nav ul li:hover ul {
    display:block;
}
.vertical-nav ul li:hover ul li {
    width:125px;
    height:30px;
    display:inline-block;
}
.vertical-nav ul li ul li:hover {
}
.vertical-nav ul li ul li a {
    color:#FFF;
    text-decoration:none;
}
.vertical-nav ul li ul li a:hover {
    text-decoration:none;
}
.vertical-nav li ul {
    display: none;
    margin-top: 10px;
    padding: 0;
}
.vertical-nav li:hover ul {
    display: block;
}
.vertical-nav li:hover .sub-menu
{
    position: relative;   
    margin-top: -30px;
}
.sub-menu li
{
    position: relative;
    display: block;
    top: 0;
    left: 100%;
    width: 100%;
    min-width: 180px;
    white-space: nowrap;
    z-index:1;
	margin-left:10px;
	background-color:#454546;
	background-image:none;
}
.sub-menu li a
{
    display:inline-block;
    padding: 0 10px;
	font-size:11px !important;
}
.vertical-nav li:hover {
    background-color:#f2b137;
    color:#FFFFFF;
}
.thumbnail:hover span{ visibility: visible; left: 300px; top: 5px; }

